Subject: RE: iBuyit Weekly Activity Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 11:11:22 -0700 (PDT)

I am a bit confused I thought we had agreed to the following last week.

Expand to show approver and only include those things which have been approved.

Issues:

Why are there so many repeat lines, each request is  issuing 3 times in some cases.  Will this mean we order three by accident?
I have no idea what has been ordered - last week I could see this time its all in code.  Please resend with descriptors.

Thanks

Louise

 -----Original Message-----
From: 	Gillespie, John  
Sent:	Monday, October 01, 2001 12:43 PM
To:	Kitchen, Louise
Cc:	Rippentrop, Randy; Davila, Raul; Wasaff, George
Subject:	iBuyit Weekly Activity Report

Louise,

Attached is the iBuyit weekly activity report for company code 413.

Please advise if you have any questions.

Thanks
John

 << File: iBuyit Activity Week of Sept 22nd (Kitchen).xls >>